set_leds(3)

NAME
set_leds

SYNOPSIS
#include <allegro.h>

void set_leds(int leds);

DESCRIPTION
Overrides the state of the keyboard LED indicators. The parameter is a bitmask containing any of the values KB_SCROLOCK_FLAG, KB_NUMLOCK_FLAG, and KB_CAPSLOCK_FLAG, or -1 to restore the default behavior.

SEE ALSO
install_keyboard(3), key_led_flag(3)